local fn = _gn(0x69F4BE8C8CC4796C)
--- param3: duration in ms, use -1 to look forever
-- param4: using 2048 is fine
-- param5: using 3 is fine
function Global.TaskLookAtEntity(ped, lookAtTarget, duration, p3, p4, p5)
	return _in2(fn, ped, lookAtTarget, duration, p3, p4, p5)
end
